Subject: TOP TEN LIST - Mon 8/14/95

From: Sue Trowbridge <[email-masked]>
Date: Tue, 15 Aug 1995 00:21:59 -0400

> From New York: Pan-blackened, Cajun style ... it's THE TOP TEN
  LIST for Monday, August 14, 1995.  And now, your furry puppet
  pal ... David Letterman!
 
> From the home office in Grand Rapids, Michigan ...
 
TOP TEN THINGS OVERHEARD AT THE ROSS PEROT POLITICAL CONVENTION
 
10. "Hi, my name is Roger Clinton.  I'll be your waiter this evening"
 
 9. "If you're hungry, there's chips and salsa in my ears"
 
 8. "Mr. Perot!  I found your 'H' here behind the fern!"
 
 7. "If we call ourselves 'United We Stand,' how come Perot always
    looks like he's kneeling?"
 
 6. "Here's a chart showing how much more insane I've become since
    1992"
 
 5. "I pledge to you, my supporters, that I will enter, drop out
    and re-enter the presidential race no fewer than 50 times!"
 
 4. "Actually we have met before -- you were my running mate,
    Admiral Stockdale"
 
 3. "Aaah!  There's a nice breeze coming off his ears"
 
 2. "Run for your lives -- it's Nixon!"
 
 1. "Vote Perot/Assman in '96!"
 
             [Music: "Crazy" by Patsy Cline]

Compiled by Sue Trowbridge
 
          ----------------------------------------
               LATE SHOW WITH DAVID LETTERMAN
               11:35 p.m. ET/PT (10:35 CT/MT)
               on the CBS Television Network
          ----------------------------------------
 
             On Tuesday's show, Dave welcomes
 
             ...U.S. Congressman SONNY BONO
             ...singer WILLIE NELSON

** YOYODYNE IS HIRING. Can you help? **
Yoyodyne Entertainment is growing! We'll pay a $500 bounty
to anyone who refers someone to us who we eventually hire.
Send e-mail to [email-masked] for details.
 
The Top Ten List is Copyright (C) 1995 Worldwide Pants, Incorporated.
Used with permission.
 
The latest Top Ten can be retrieved at any time by sending e-mail
to [email-masked]
 
To leave the list, mail [email-masked] with the message
  SIGNOFF TOPTEN
To join the list, mail same with the message SUBSCRIBE TOPTEN Your Name
To retrieve old Top Tens, mail same with the message GET TOPTEN ARCHIVE